<?xml version="1.0" encoding="utf-8"?>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!DOCTYPE resources [
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShortName  "Nightly">
<!ENTITY  brandFullName   "Mozilla Nightly">
<!ENTITY  vendorShortName "Mozilla">
<!ENTITY  logoTrademark   "">
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->


<!ENTITY  no_space_to_start_error "Det saknas utrymme för &brandShortName; att starta.">
<!ENTITY  error_loading_file "Ett fel uppstod vid inläsning av filer som krävs för att köra &brandShortName;">

<!-- Localization note: These are used as the titles of different pages on the home screen.
     They are automatically converted to all caps by the Android platform. -->
<!ENTITY  bookmarks_title "Bokmärken">
<!ENTITY  history_title "Historik">
<!ENTITY  reading_list_title "Läslistan">

<!ENTITY  switch_to_tab "Byt till flik">

<!ENTITY  crash_reporter_title "&brandShortName; kraschrapportör">
<!ENTITY  crash_message2 "&brandShortName; hade ett problem och kraschade. Dina flikar kommer att listas på sidan &brandShortName; Start när du startat om.">
<!ENTITY  crash_send_report_message3 "Meddela &vendorShortName; om den här kraschen så de kan fixa den">
<!ENTITY  crash_include_url2 "Inkludera adressen till sidan jag var på">
<!ENTITY  crash_sorry "Vi är ledsna">
<!ENTITY  crash_comment "Lägg till en kommentar (kommentarer är synliga för alla)">
<!ENTITY  crash_allow_contact2 "Tillåt att &vendorShortName; kontaktar mig om den här rapporten">
<!ENTITY  crash_email "Din e-postadress">
<!ENTITY  crash_closing_alert "Avsluta utan att skicka någon kraschrapport?">
<!ENTITY  sending_crash_report "Skickar kraschrapport…">
<!ENTITY  crash_close_label "Stäng">
<!ENTITY  crash_restart_label "Starta om &brandShortName;">
<!ENTITY  exit_label "Avsluta">

<!ENTITY  launcher_shortcuts_title "&brandShortName; webbappar">
<!ENTITY  launcher_shortcuts_empty "Hittade inga webbappar">

<!ENTITY choose_file "Välj fil">

<!ENTITY url_bar_default_text "Ange sökord eller adress">

<!ENTITY bookmark "Bokmärke">
<!ENTITY bookmark_added "Bokmärkt">
<!ENTITY bookmark_removed "Bokmärket borttaget">
<!ENTITY bookmark_updated "Uppdaterat bokmärke">
<!ENTITY bookmark_options "Alternativ">

<!ENTITY history_today_section "Idag">
<!ENTITY history_yesterday_section "Igår">
<!ENTITY history_week_section "7 dagar sedan">
<!ENTITY history_older_section "Äldre än 7 dagar">

<!ENTITY go "Gå till">
<!ENTITY search "Sök">
<!ENTITY reload "Uppdatera">
<!ENTITY forward "Framåt">
<!ENTITY menu "Meny">
<!ENTITY back "Bakåt">
<!ENTITY stop "Stopp">
<!ENTITY site_security "Webbplatssäkerhet">

<!ENTITY close_tab "Stäng flik">
<!ENTITY one_tab "1 flik">
<!-- Localization note (num_tabs2) : Number of tabs is always more than one.
     We can't use android plural forms, sadly. See bug #753859. -->
<!ENTITY num_tabs2 "&formatD; flikar">
<!ENTITY new_tab_opened "Ny flik öppnades">

<!ENTITY settings "Inställningar">
<!ENTITY settings_title "Inställningar">
<!ENTITY pref_category_advanced "Avancerat">
<!ENTITY pref_category_customize "Anpassa">
<!ENTITY pref_category_search3 "Sök">
<!ENTITY pref_category_display "Visa">
<!ENTITY pref_category_privacy_short "Integritet">
<!ENTITY pref_category_vendor "&vendorShortName;">
<!ENTITY pref_category_datareporting "Dataalternativ">
<!ENTITY pref_category_installed_search_engines "Installerade sökmotorer">
<!ENTITY pref_category_add_search_providers "Lägg till fler söktjänster">
<!ENTITY pref_category_search_restore_defaults "Återställ sökmotorer">
<!ENTITY pref_search_restore_defaults "Återställ standard">
<!ENTITY pref_search_restore_defaults_summary "Återställ standard">
<!-- Localization note (pref_search_tip) : "TIP" as in "hint", "clue" etc. Displayed as an
     advisory message on the customise search providers settings page explaining how to add new
     search providers.-->
<!ENTITY pref_search_tip "TIPS: Lägg till en webbplats till din lista på söktjänster genom att långtrycka på dess sökfält.">
<!ENTITY pref_category_devtools "Utvecklarverktyg">
<!ENTITY pref_developer_remotedebugging "Fjärravlusning">
<!ENTITY pref_developer_remotedebugging_docs "Läs mer">
<!ENTITY pref_remember_signons "Spara lösenord">

<!ENTITY pref_category_home "Startsida">
<!ENTITY pref_category_home_panels "Paneler">

<!-- Localization note: These are shown in the left sidebar on tablets -->
<!ENTITY pref_header_customize "Anpassa">
<!ENTITY pref_header_display "Visa">
<!ENTITY pref_header_privacy_short "Integritet">
<!ENTITY pref_header_help "Hjälp">
<!ENTITY pref_header_vendor "&vendorShortName;">
<!ENTITY pref_header_devtools "Utvecklarverktyg">

<!ENTITY pref_cookies_menu "Kakor">
<!ENTITY pref_cookies_accept_all "Aktiverade">
<!ENTITY pref_cookies_not_accept_foreign "Aktiverade, utom för tredje part">
<!ENTITY pref_cookies_disabled "Inaktiverade">

<!ENTITY pref_donottrack_menu "Spårning">
<!ENTITY pref_donottrack_disallow_tracking "Be webbplatser att inte spåra mig">
<!ENTITY pref_donottrack_allow_tracking "Tillåt webbplatser att spåra mig">
<!ENTITY pref_donottrack_no_pref "Säg inget till webbplatser om min inställning till spårning">

<!ENTITY pref_char_encoding "Teckenkodning">
<!ENTITY pref_char_encoding_on "Visa meny">
<!ENTITY pref_char_encoding_off "Visa inte meny">
<!ENTITY pref_clear_private_data "Rensa känslig data">
<!ENTITY pref_plugins "Insticksmoduler">
<!ENTITY pref_plugins_enabled "Aktiverade">
<!ENTITY pref_plugins_tap_to_play "Tryck för att visa">
<!ENTITY pref_plugins_disabled "Inaktiverade">
<!ENTITY pref_text_size "Textstorlek">
<!ENTITY pref_reflow_on_zoom4 "Omforma text">
<!ENTITY pref_restore "Flikar">
<!ENTITY pref_restore_always "Återställ alltid">
<!ENTITY pref_restore_quit "Återställ inte när &brandShortName; avslutats">
<!ENTITY pref_font_size_tiny "Pytteliten">
<!ENTITY pref_font_size_small "Liten">
<!ENTITY pref_font_size_medium "Normal">
<!ENTITY pref_font_size_large "Stor">
<!ENTITY pref_font_size_xlarge "Extra stor">
<!ENTITY pref_font_size_set "Ställ in">
<!-- Localization note (pref_font_size_adjust_char): A button with a small version of this character
(or combination of characters) is used to decrease the preview font size; a larger version of the
same character/combination is used to increase the preview font size. It should be a concise
representation of the language it is used in that will help show the text in the preview will change
size. -->
<!ENTITY pref_font_size_adjust_char "A">

<!-- Localization note (pref_font_size_preview_text): This paragraph is used as an example to
    demonstrate the font size setting.  It is meant to be whimsical and fun. -->
<!ENTITY pref_font_size_preview_text "Hoppande eldrävar söka överraska med högre fart, mer flexibilitet och mer säkerhet. Som icke-vinstdrivande kan vi utveckla för din skull utan någon press att kompromissa. Det blir bättre för dig och för webben.">

<!ENTITY pref_use_master_password "Använd huvudlösenord">
<!ENTITY pref_show_product_announcements "Visa produktmeddelanden">
<!ENTITY pref_sync "Sync">
<!ENTITY pref_search_suggestions "Visa sökförslag">
<!ENTITY pref_import_android "Importera från Android">
<!ENTITY pref_private_data_history "Surf- och filhämtningshistorik">
<!ENTITY pref_private_data_formdata "Formulär- och sökhistorik">
<!ENTITY pref_private_data_cookies2 "Kakor och aktiva inloggningar">
<!ENTITY pref_private_data_passwords "Sparade lösenord">
<!ENTITY pref_private_data_cache "Cache">
<!ENTITY pref_private_data_offlineApps "Nedkopplad webbplatsdata">
<!ENTITY pref_private_data_siteSettings2 "Platsinställningar">
<!ENTITY pref_private_data_downloadFiles "Hämtade filer">


<!ENTITY pref_about_firefox "Om &brandShortName;">
<!ENTITY pref_vendor_faqs "Vanliga frågor">
<!ENTITY pref_vendor_feedback "Ge synpunkter">

<!ENTITY pref_dialog_set_default "Ange som standard">
<!ENTITY pref_dialog_default "Standard">
<!ENTITY pref_dialog_remove "Ta bort">

<!ENTITY pref_search_last_toast "Du kan inte ta bort eller inaktivera din sista sökmotor.">

<!ENTITY pref_panels_show "Visa">
<!ENTITY pref_panels_hide "Dölj">

<!ENTITY datareporting_notification_title "&brandShortName;-statistik och data">
<!ENTITY datareporting_notification_action_long "Välj vilken information som ska delas">
<!ENTITY datareporting_notification_action "Välj vad som ska delas">
<!ENTITY datareporting_notification_summary "För att förbättra upplevelsen skickar &brandShortName; automatiskt viss information till &vendorShortName;.">
<!ENTITY datareporting_notification_summary_short "För att förbättra upplevelsen …">
<!ENTITY datareporting_notification_ticker_text "&datareporting_notification_title;: &datareporting_notification_action_long;">

<!-- Localization note (datareporting_fhr_title, datareporting_fhr_summary2,
     reporting_telemetry_title, datareporting_telemetry_summary,
     datareporting_crashreporter_summary) : These match the strings in
     en-US/chrome/browser/preferences/advanced.dtd (healthReportSection.label,
     healthReportDesc.label, telemetrySection.label, telemetryDesc.label,
     crashReporterDesc.label). -->
<!ENTITY datareporting_fhr_title "&brandShortName; hälsorapport">
<!ENTITY datareporting_fhr_summary2 "Delar data med &vendorShortName; om webbläsarens status, samt hjälper dig att förstå webbläsarens prestanda">
<!ENTITY datareporting_abouthr_title "Visa hälsorapporten">
<!ENTITY datareporting_telemetry_title "Telemetri">
<!ENTITY datareporting_telemetry_summary "Dela webbläsardata om prestanda, användning, hårdvara och anpassningar med &vendorShortName; för att hjälpa oss att förbättra &brandShortName;">
<!ENTITY datareporting_crashreporter_summary "&brandShortName; kan skicka in kraschrapporter för att hjälpa &vendorShortName; att göra webbläsaren stabilare och säkrare">
<!-- Localization note (datareporting_crashreporter_title_short) : This string matches
     (crashReporterSection.label) in en-US/chrome/browser/preferences/advanced.dtd.-->
<!ENTITY datareporting_crashreporter_title_short "Kraschrapportör">
<!ENTITY datareporting_wifi_title "&vendorShortName;s platstjänster">
<!ENTITY datareporting_wifi_summary "Hjälp till att förbättra positioneringstjänster för den öppna webben genom att låta &brandShortName; samla in och skicka anonymiserad data om mobilmaster">

<!-- Localization note (pref_update_autodownload2) : This should mention downloading
     specifically, since the pref only prevents automatic downloads and not the
     actual notification that an update is available. -->
<!ENTITY pref_update_autodownload2 "Hämta uppdateringar automatiskt">
<!ENTITY pref_update_autodownload_wifi "Endast över Wi-Fi">
<!ENTITY pref_update_autodownload_never "Aldrig">
<!ENTITY pref_update_autodownload_always "Alltid">

<!ENTITY quit "Avsluta">

<!ENTITY addons "Tillägg">
<!ENTITY downloads "Filhämtningar">
<!ENTITY apps "Appar">
<!ENTITY char_encoding "Teckenkodning">

<!ENTITY share "Dela">
<!ENTITY share_title "Dela via">
<!ENTITY share_image_failed "Kan inte dela bilden">
<!ENTITY save_as_pdf "Spara som PDF">
<!ENTITY find_in_page "Sök på sidan">
<!ENTITY desktop_mode "Begär datorwebbplats">
<!ENTITY tools "Verktyg">
<!ENTITY new_tab "Ny flik">
<!ENTITY new_private_tab "Ny privat flik">
<!ENTITY close_all_tabs "Stäng alla flikar">
<!ENTITY tabs_normal "Flikar">
<!ENTITY tabs_private "Privata">
<!ENTITY tabs_synced "Synkade">
<!ENTITY set_image_fail "Kan inte använda bild">
<!ENTITY set_image_chooser_title "Använd bild som">

<!-- Localization note (find_text, find_prev, find_next, find_close) : These strings are used
     as alternate text for accessibility. They are not visible in the UI. -->
<!ENTITY find_text "Sök på sidan">
<!ENTITY find_prev "Föregående">
<!ENTITY find_next "Nästa">
<!ENTITY find_close "Stäng">

<!-- Localization note (media_casting_to, media_play, media_pause, media_stop) : These strings are used
     as alternate text for accessibility. They are not visible in the UI. -->
<!ENTITY media_casting_to "Skickar till enhet">
<!ENTITY media_play "Spela">
<!ENTITY media_pause "Paus">
<!ENTITY media_stop "Stopp">

<!ENTITY contextmenu_open_new_tab "Öppna i ny flik">
<!ENTITY contextmenu_open_private_tab "Öppna i privat flik">
<!ENTITY contextmenu_open_in_reader "Öppna i läsaren">
<!ENTITY contextmenu_remove "Ta bort">
<!ENTITY contextmenu_add_to_launcher "Lägg till på startsidan">
<!ENTITY contextmenu_share "Dela">
<!ENTITY contextmenu_pasteandgo "Klistra in och öppna">
<!ENTITY contextmenu_paste "Klistra in">
<!ENTITY contextmenu_copyurl "Kopiera adress">
<!ENTITY contextmenu_edit_bookmark "Redigera">
<!ENTITY contextmenu_subscribe "Prenumerera på sidan">
<!ENTITY contextmenu_site_settings "Redigera platsinställningar">
<!ENTITY contextmenu_top_sites_edit "Redigera">
<!ENTITY contextmenu_top_sites_pin "Fäst plats">
<!ENTITY contextmenu_top_sites_unpin "Lösgör plats">
<!ENTITY contextmenu_add_search_engine "Lägg till en sökmotor">

<!ENTITY pref_titlebar_mode "Namnfältet">
<!ENTITY pref_titlebar_mode_title "Visa sidans namn">
<!ENTITY pref_titlebar_mode_url "Visa sidans adress">

<!-- Localization note (pref_scroll_title_bar): Label for setting that controls
     whether or not the dynamic toolbar is enabled. -->
<!ENTITY pref_scroll_title_bar "Skrolla namnfältet">

<!ENTITY history_removed "Sidan borttagen">

<!ENTITY bookmark_edit_title "Redigera bokmärke">
<!ENTITY bookmark_edit_name "Namn">
<!ENTITY bookmark_edit_location "Adress">
<!ENTITY bookmark_edit_keyword "Nyckelord">

<!-- Localization note (site_settings_*) : These strings are used in the "Site Settings"
     dialog that appears after selecting the "Edit Site Settings" context menu item. -->
<!ENTITY site_settings_title3       "Platsinställningar">
<!ENTITY site_settings_cancel       "Avbryt">
<!ENTITY site_settings_clear        "Rensa">
<!ENTITY site_settings_no_settings  "Det finns inga inställningar att rensa.">

<!ENTITY reading_list_added "Sidan finns nu i din läslista">
<!ENTITY reading_list_removed "Sidan borttagen från din läslista">
<!ENTITY reading_list_failed "Kunde inte lägga till sidan i din läslista">
<!ENTITY reading_list_duplicate "Sidan finns redan i din läslista">

<!-- Localization note : These strings are used as alternate text for accessibility.
     They are not visible in the UI. -->
<!ENTITY page_action_dropmarker_description "Ytterligare åtgärder">

<!ENTITY masterpassword_create_title "Skapa ett huvudlösenord">
<!ENTITY masterpassword_remove_title "Ta bort huvudlösenord">
<!ENTITY masterpassword_password "Lösenord">
<!ENTITY masterpassword_confirm "Bekräfta lösenord">

<!ENTITY button_ok "OK">
<!ENTITY button_cancel "Avbryt">
<!ENTITY button_yes "Ja">
<!ENTITY button_no "Nej">
<!ENTITY button_clear_data "Rensa data">
<!ENTITY button_set "Ange">
<!ENTITY button_clear "Rensa">

<!ENTITY home_top_sites_title "Topplistan">
<!-- Localization note (home_top_sites_add): This string is used as placeholder
     text underneath empty thumbnails in the Top Sites page on about:home. -->
<!ENTITY home_top_sites_add "Lägg till en plats">

<!ENTITY home_history_title "Historik">
<!ENTITY home_bookmarks_empty "Bokmärken som du sparat visas här.">
<!ENTITY home_last_tabs_title "Tidigare flikar">
<!ENTITY home_last_tabs_open "Öppna alla flikar från senast">
<!ENTITY home_last_tabs_empty "Dina flikar från senast visas här.">
<!ENTITY home_most_recent_title "Senaste">
<!ENTITY home_most_recent_empty "Webbplatser du senast besökt visas här.">
<!ENTITY home_reading_list_empty "Artiklar som du sparat till senare visas här.">
<!-- Localization note (home_reading_list_hint): The "TIP" string is synonymous to "hint", "clue", etc. This string is displayed
     as an advisory message on how to add content to the reading list when the reading list empty.
     The "&#37;I" in the string will be replaced by a small image of the icon described, and can be moved to wherever
     it is applicable. Please keep the spacing around the "&#37;I" string. -->
<!ENTITY home_reading_list_hint "TIPS: Spara artiklar till läslistan genom att långtrycka på ikonen &#37;I när den visas i namnfältet.">
<!-- Localization note (home_reading_list_hint_accessible): This string is used
     as alternate text for accessibility. It is not visible in the UI. -->
<!ENTITY home_reading_list_hint_accessible "TIPS: Spara artiklar till läslistan genom att långtrycka på läslägeknappen när den visas i namnfältet.">

<!ENTITY pin_site_dialog_hint "Skriv in ett söknyckelord">

<!ENTITY filepicker_title "Välj fil">
<!ENTITY filepicker_audio_title "Välj eller spela in ett ljud">
<!ENTITY filepicker_image_title "Välj eller ta en bild">
<!ENTITY filepicker_video_title "Välj eller spela in en video">

<!-- Site identity popup -->
<!ENTITY identity_connected_to "Du är ansluten till">
<!-- Localization note (identity_run_by) : This string appears between a
domain name (above) and an organization name (below). E.g.

example.com
which is run by
Example Enterprises, Inc.

The layout of the identity dialog prevents combining this into a single string with
substitution variables.  If it is difficult to translate the sense of the string
with that structure, consider a translation which ignores the preceding domain and
just addresses the organization to follow, e.g. "This site is run by " -->
<!ENTITY identity_run_by "som drivs av">

<!-- Mixed content notifications in site identity popup -->
<!ENTITY loaded_mixed_content_message "Den här sidan visar innehåll som inte är säkert.">
<!ENTITY blocked_mixed_content_message_top "&brandShortName; har blockerat osäkert innehåll.">
<!ENTITY blocked_mixed_content_message_bottom "De flesta webbplatser fungerar bra även om det här innehållet blockeras.">
<!ENTITY learn_more "Läs mer">
<!ENTITY enable_protection "Aktivera skydd">
<!ENTITY disable_protection "Inaktivera skydd">
<!ENTITY keep_blocking "Fortsätt blockera">

<!ENTITY private_data_success "Känslig data är rensad">
<!ENTITY private_data_fail "Viss känslig data kunde inte rensas ut">

<!ENTITY bookmarkhistory_button_import "Importera">
<!ENTITY bookmarkhistory_import_both "Importerar bokmärken och historik
                                      från Android">
<!ENTITY bookmarkhistory_import_bookmarks "Importerar bokmärken
                                           från Android">
<!ENTITY bookmarkhistory_import_history "Importerar historik
                                         från Android">
<!ENTITY bookmarkhistory_import_wait "Vänta …">

<!-- Localization note (suggestions_prompt2): The placeholder &formatS; will be
     replaced with the name of the search engine. -->
<!ENTITY suggestions_prompt2 "Vill du aktivera &formatS; sökförslag?">

<!-- Localization note (suggestion_for_engine): The placeholder &formatS1; will be
     replaced with the name of the search engine. The placeholder &formatS2; will be
     replaced with the search query. -->
<!ENTITY suggestion_for_engine "Sök på &formatS1; efter &formatS2;">

<!ENTITY webapp_generic_name "App">

<!ENTITY searchable_description "Bokmärken och historik">

<!ENTITY devtools_remote_debugging_forward "Glöm inte att ställa in vidarebefordring av port!">

<!-- Updater notifications -->
<!ENTITY updater_start_title2 "Uppdatering finns för &brandShortName;">
<!ENTITY updater_start_select2 "Tryck för att hämta">

<!ENTITY updater_downloading_title2 "Hämtar &brandShortName;">
<!ENTITY updater_downloading_title_failed2 "Hämtningen misslyckades">
<!ENTITY updater_downloading_select2 "Tryck för att uppdatera när hämtningen är klar">
<!ENTITY updater_downloading_retry2 "Tryck för att försöka igen">

<!ENTITY updater_apply_title2 "Uppdatering finns för &brandShortName;">
<!ENTITY updater_apply_select2 "Tryck för att uppdatera">

<!-- Guest mode -->
<!ENTITY new_guest_session "Ny gästsession">
<!ENTITY exit_guest_session "Stäng gästsession">
<!ENTITY guest_session_dialog_continue "Fortsätt">
<!ENTITY guest_session_dialog_cancel "Avbryt">
<!ENTITY new_guest_session_title "&brandShortName; startas om">
<!ENTITY new_guest_session_text "Personen som använder den kommer inte att kunna se något av din personliga webbläsardata (såsom sparade lösenord, historik eller bokmärken).\n\nNär gästen är klar kommer dess webbläsardata att raderas och din session att återupptas.">

<!ENTITY exit_guest_session_title "&brandShortName; startas om">
<!ENTITY exit_guest_session_text "Webbläsardatan från den här sessionen kommer att raderas.">

<!-- These are only used for accessiblity for the done and overflow-menu buttons in the actionbar.
     They are never shown to users -->
<!ENTITY actionbar_menu "Meny">
<!ENTITY actionbar_done "Klar">
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Don't localize these. They're here until they have
     a better place to live. -->
<!ENTITY syncBrand.fullName.label "Firefox Sync">
<!ENTITY syncBrand.shortName.label "Sync">

<!-- Main titles. -->
<!ENTITY sync.app.name.label '&syncBrand.fullName.label;'>
<!ENTITY sync.title.connect.label 'Anslut till &syncBrand.shortName.label;'>
<!ENTITY sync.title.adddevice.label 'Lägg till ett &syncBrand.fullName.label;-konto'>
<!ENTITY sync.title.pair.label 'Para ihop enheter'>

<!-- J-PAKE Key Screen -->
<!ENTITY sync.subtitle.connect.label 'Aktivera den nya enheten genom att välja ”Ställ in &syncBrand.shortName.label;” på enheten.'>
<!ENTITY sync.subtitle.header2.label 'Ange denna kod på den andra enheten'>
<!ENTITY sync.subtitle.connectlocation2.label 'Välj ”&sync.title.pair.label;” i &syncBrand.shortName.label;-sektionen i Firefox-inställningarna på den andra enheten.'>
<!ENTITY sync.subtitle.pair.label 'Aktivera genom att välja ”Para ihop enheter” på din andra enhet.'>
<!ENTITY sync.pin.default.label '...\n...\n...\n'>
<!ENTITY sync.pin.oneline.label '...'>
<!ENTITY sync.link.show.label 'Visa hur.'>
<!ENTITY sync.link.advancedsetup.label 'Avancerade inställningar…'>
<!ENTITY sync.link.nodevice.label 'Jag har inte tillgång till enheten just nu…'>

<!-- J-PAKE Waiting Screen -->
<!ENTITY sync.jpake.subtitle.waiting.label 'Väntar på den andra enheten…'>

<!-- Account Login Screen -->
<!ENTITY sync.subtitle.account.label 'Ange dina kontouppgifter för &syncBrand.fullName.label;'>
<!ENTITY sync.input.username.label 'Kontonamn'>
<!ENTITY sync.input.password.label 'Lösenord'>
<!ENTITY sync.input.key.label 'Återställningsnyckel'>
<!ENTITY sync.checkbox.server.label 'Använd egen server'>
<!ENTITY sync.input.server.label 'Server-URL'>
  
<!-- Setup Fail -->
<!ENTITY sync.title.fail.label 'Kan inte ställa in &syncBrand.shortName.label;'>
<!ENTITY sync.subtitle.fail.label '&syncBrand.fullName.label; kunde inte ansluta till servern. Vill du försöka igen?'>
<!ENTITY sync.button.tryagain.label 'Försök igen'>
<!ENTITY sync.button.manual.label 'Manuell inställning'>
<!ENTITY sync.subtitle.nointernet.label 'Ingen tillgänglig internetanslutning.'>
<!ENTITY sync.subtitle.failaccount.label 'Kontot kunde inte skapas på din enhet.'>
<!ENTITY sync.subtitle.failmultiple.label 'Har du mer än en Firefox installerad? &syncBrand.fullName.label; stöder för närvarande endast en Firefox-installation i taget. Avinstallera andra instanser för att använda &syncBrand.shortName.label;.'>
  
<!-- Setup Success -->
<!ENTITY sync.title.success.label 'Inställningen är klar'>
<!ENTITY sync.subtitle.success.label1 'Din data hämtas nu. Du kan gå till Inställningar för att hantera ditt konto, eller så kan du börja surfa med &brandShortName;.'>
<!ENTITY sync.settings.label 'Inställningar'>
<!ENTITY sync.subtitle.manage.label1 'Ditt &syncBrand.fullName.label;-konto är redan klart. Du kan gå till Inställningar för att hantera ditt konto, eller så kan du starta &brandShortName;.'>

<!-- Pair Device -->
<!ENTITY sync.pair.tryagain.label 'Försök igen.'>
<!ENTITY sync.pair.connectlocation.label 'Aktivera din nya enhet genom att välja ”Ställ in &syncBrand.shortName.label;” på enheten, välj sedan ”Jag har ett konto”'>

<!-- Firefox SyncAdapter Settings Screen -->
<!ENTITY sync.settings.options.label 'Alternativ'>
<!ENTITY sync.summary.pair.label 'Länka annan enhet till ditt &syncBrand.shortName.label;-konto'>

<!-- Configure Engines -->
<!ENTITY sync.configure.engines.title.label 'Vad ska synkas'>
<!ENTITY sync.configure.engines.sync.my.title.label 'Synka …'>
<!ENTITY sync.configure.engines.title.bookmarks 'Bokmärken'>
<!ENTITY sync.configure.engines.title.passwords 'Lösenord'>
<!ENTITY sync.configure.engines.title.history 'Historik'>
<!ENTITY sync.configure.engines.title.tabs 'Flikar'>

<!-- Common text -->
<!ENTITY sync.button.cancel.label 'Avbryt'>
<!ENTITY sync.button.connect.label 'Anslut'>
<!ENTITY sync.button.ok.label 'OK'>

<!-- Account strings -->
<!ENTITY sync.account.label '&syncBrand.fullName.label; (förlegad)'>

<!-- Bookmark folder strings -->
<!ENTITY bookmarks.folder.menu.label 'Bokmärken-menyn'>
<!ENTITY bookmarks.folder.places.label ''>
<!ENTITY bookmarks.folder.tags.label 'Etiketter'>
<!ENTITY bookmarks.folder.toolbar.label 'Bokmärkesfältet'>
<!ENTITY bookmarks.folder.unfiled.label 'Osorterade bokmärken'>
<!ENTITY bookmarks.folder.desktop.label 'Datorns bokmärken'>
<!ENTITY bookmarks.folder.mobile.label 'Mobila bokmärken'>
<!ENTITY bookmarks.folder.readinglist.label 'Läslista'>
<!-- Pinned sites on about:home. This folder should never be shown to the user, but we have to give it a string name -->
<!ENTITY bookmarks.folder.pinned.label 'Fasta'>

<!-- Notification strings -->
<!ENTITY sync.notification.oneaccount.label 'Endast ett &syncBrand.fullName.label;-konto kan användas.'>
<!ENTITY sync.notification.configure.saved 'Dina val har sparats.'>

<!-- Incorrect settings and changing credentials. -->
<!ENTITY sync.invalidcreds.label 'Fel kontonamn eller lösenord.'>
<!ENTITY sync.invalidserver.label 'Ange en giltig server-URL'>
<!ENTITY sync.verifying.label 'Verifierar…'>
<!ENTITY sync.new.recoverykey.status.incorrect 'Fel återställningsnyckel. Försök igen.'>

<!-- Send tab to device. -->
<!ENTITY sync.title.send.tab.label 'Skicka flik till enheter'>
<!ENTITY sync.button.send.label 'Skicka'>
<!ENTITY sync.button.set.up.sync.label 'Ställ in &syncBrand.shortName.label;'>
<!ENTITY sync.title.redirect.to.set.up.sync.label 'Låt &syncBrand.shortName.label; skicka flikar'>
<!ENTITY sync.text.redirect.to.set.up.sync.label 'Ställ in &syncBrand.fullName.label; på din enhet så flikar skickas till andra enheter.'>
<!ENTITY sync.text.tab.sent.label 'Fliken skickades!'>
<!ENTITY sync.text.tab.not.sent.label 'Det uppstod ett problem vid skickandet av fliken.'>

<!-- Firefox account strings. -->

<!-- Localization note: these describe icons and graphics, and are
     consumed by assistive devices. -->
<!ENTITY fxaccount_checkbox_contentDescription2 'Firefox-kontons kryssrutebild'>
<!ENTITY fxaccount_icon_contentDescription2 'Firefox-kontons ikon'>
<!ENTITY fxaccount_intro_contentDescription2 'Firefox-kontons introduktionsbilder'>
<!ENTITY fxaccount_mail_contentDescription2 'Firefox-kontons brevbild'>

<!-- Localization note: these are shown in all screens that query the
     user for an email address and password. Hide and show are button
     labels. -->
<!ENTITY fxaccount_email_hint 'E-post'>
<!ENTITY fxaccount_password_hint 'Lösenord'>
<!ENTITY fxaccount_password_hide 'Dölj'>
<!ENTITY fxaccount_password_show 'Visa'>

<!-- Localization note: these are shown in screens after the user has
     created or signed in to an account, and take the user back to
     Firefox. -->
<!ENTITY fxaccount_back_to_browsing 'Tillbaka till webbläsaren'>

<!ENTITY fxaccount_policy_linktos 'Tjänstevillkor'>
<!ENTITY fxaccount_policy_linkprivacy 'Integritetspolicy'>

<!ENTITY fxaccount_getting_started_welcome_to_sync 'Välkommen till &syncBrand.shortName.label;'>
<!ENTITY fxaccount_getting_started_description 'Logga in för att synka dina flikar, bokmärken, lösenord och annat.'>
<!ENTITY fxaccount_getting_started_get_started 'Kom igång'>
<!ENTITY fxaccount_getting_started_old_firefox 'Använder du en äldre version av &syncBrand.shortName.label;?'>

<!-- Localization note: the Firefox below should not change with the
     particular version of Firefox installed (Release, Beta, Aurora,
     etc).  The account remains a "Firefox" account. -->
<!ENTITY fxaccount_create_account_header 'Skapa ett Firefox-konto'>
<!ENTITY fxaccount_create_account_password_length_restriction 'Måste vara minst 8 tecken'>
<!ENTITY fxaccount_create_account_year_of_birth 'Födelseår'>
<!-- Localization note: &formatS1; is fxaccount_policy_linktos, &formatS2; is fxaccount_policy_linkprivacy, both hyperlinked. -->
<!ENTITY fxaccount_create_account_policy_text 'Genom att fortsätta godkänner du &formatS1; och &formatS2; för Firefox nättjänster.'>
<!ENTITY fxaccount_create_account_button 'Nästa'>
<!ENTITY fxaccount_create_account_choose_what_to_sync 'Välj vad som ska synkas'>
<!ENTITY fxaccount_create_account_sign_in_instead 'Har du redan ett konto? Logga in'>
<!ENTITY fxaccount_create_account_1990_or_earlier '1990 eller tidigare'>
<!ENTITY fxaccount_create_account_unknown_error 'Kunde inte skapa något konto'>

<!ENTITY fxaccount_account_create_not_allowed 'Kan inte skapa kontot'>
<!ENTITY fxaccount_account_create_not_allowed_you_must_meet_certain_age_requirements 'Du måste uppfylla vissa ålderskrav för att få skapa ett konto.'>
<!ENTITY fxaccount_account_create_not_allowed_learn_more 'Läs mer'>

<!ENTITY fxaccount_confirm_account_header 'Bekräfta ditt konto'>
<!-- Localization note: &formatS; is the Firefox account's email address. -->
<!ENTITY fxaccount_confirm_account_verification_link 'En bekräftelselänk har skickats till &formatS;'>
<!ENTITY fxaccount_confirm_account_resend_email 'Skicka igen'>
<!ENTITY fxaccount_confirm_account_verification_link_sent2 'Skickat ett bekräftelsemejl'>
<!ENTITY fxaccount_confirm_account_verification_link_not_sent2 'Kunde inte skicka något bekräftelsemejl'>

<!ENTITY fxaccount_sign_in_sub_header 'Logga in'>
<!ENTITY fxaccount_sign_in_button_label 'Logga in'>
<!ENTITY fxaccount_sign_in_forgot_password 'Glömt lösenordet?'>
<!ENTITY fxaccount_sign_in_create_account_instead 'Skapa ett konto'>
<!ENTITY fxaccount_sign_in_unknown_error 'Kunde inte logga in'>

<!ENTITY fxaccount_account_verified_sub_header 'Kontot bekräftat'>
<!ENTITY fxaccount_account_verified_description2 'Din data kommer snart att börja synkas.'>

<!ENTITY fxaccount_update_credentials_header 'Logga in'>
<!ENTITY fxaccount_update_credentials_button_label 'Logga in'>
<!ENTITY fxaccount_update_credentials_unknown_error 'Kunde inte logga in'>

<!ENTITY fxaccount_status_header 'Firefox-konto'>
<!ENTITY fxaccount_status_sync '&syncBrand.shortName.label;'>
<!ENTITY fxaccount_status_sync_enabled '&syncBrand.shortName.label;: aktiverat'>
<!ENTITY fxaccount_status_needs_verification2 'Ditt konto måste bekräftas. Tryck för att skicka ett nytt bekräftelsemejl.'>
<!ENTITY fxaccount_status_needs_credentials 'Kan inte ansluta. Tryck för att logga in.'>
<!ENTITY fxaccount_status_needs_upgrade 'Du måste uppgradera &brandShortName; för att logga in.'>
<!ENTITY fxaccount_status_bookmarks 'Bokmärken'>
<!ENTITY fxaccount_status_history 'Historik'>
<!ENTITY fxaccount_status_passwords 'Lösenord'>
<!ENTITY fxaccount_status_tabs 'Öppna flikar'>
<!ENTITY fxaccount_status_legal 'Juridisk information' >

<!-- Localization note: this is the name shown by the Android system
     itself for a Firefox account. Don't localize this. -->
<!ENTITY fxaccount_account_type_label 'Firefox'>

<!-- Localization note: these are shown by the Android system itself,
     when the user navigates to the Android > Accounts > [Firefox
     Account] Screen. The link takes the user to the Firefox account
     status activity, which lets them manage their Firefox
     account. -->
<!ENTITY fxaccount_options_title '&syncBrand.shortName.label;-alternativ'>
<!ENTITY fxaccount_options_configure_title 'Anpassa &syncBrand.shortName.label;'>

<!-- Localization note: these error messages are shown after a request
     has been made to the remote server, and an error of some type has
     been returned. -->
<!ENTITY fxaccount_remote_error_UPGRADE_REQUIRED 'Du måste uppgradera Firefox'>

<!-- Localization note: the format string will be fxaccount_sign_in_button_label, linkified. -->
<!ENTITY fxaccount_remote_error_ATTEMPT_TO_CREATE_AN_ACCOUNT_THAT_ALREADY_EXISTS_2 'Kontot finns redan. &formatS1;'>
<!ENTITY fxaccount_remote_error_ATTEMPT_TO_ACCESS_AN_ACCOUNT_THAT_DOES_NOT_EXIST 'Ogiltig e-postadress eller lösenord'>
<!ENTITY fxaccount_remote_error_INCORRECT_PASSWORD 'Ogiltig e-postadress eller lösenord'>
<!ENTITY fxaccount_remote_error_ATTEMPT_TO_OPERATE_ON_AN_UNVERIFIED_ACCOUNT 'Kontot är inte verifierat'>
<!ENTITY fxaccount_remote_error_CLIENT_HAS_SENT_TOO_MANY_REQUESTS 'Servern är upptagen, försök igen senare'>
<!ENTITY fxaccount_remote_error_SERVICE_TEMPORARILY_UNAVAILABLE_TO_DUE_HIGH_LOAD 'Servern är upptagen, försök igen senare'>
<!ENTITY fxaccount_remote_error_UNKNOWN_ERROR 'Det uppstod ett problem'>
<!ENTITY fxaccount_remote_error_COULD_NOT_CONNECT 'Kan inte ansluta till nätverket'>

<!ENTITY fxaccount_sync_sign_in_error_notification_title2 '&syncBrand.shortName.label; är inte ansluten'>
<!-- Note to translators: the format string below will be replaced
     with the Firefox account's email address. -->
<!ENTITY fxaccount_sync_sign_in_error_notification_text2 'Tryck för att logga in som &formatS;'>

<!-- C-style format strings. -->
<!ENTITY formatS "&#037;s">
<!ENTITY formatS1 "&#037;1&#036;s">
<!ENTITY formatS2 "&#037;2&#036;s">
<!ENTITY formatS3 "&#037;3&#036;s">
<!ENTITY formatD "&#037;d">
]>

<resources>
  <string name="moz_app_displayname">Nightly</string>
  <string name="android_package_name">org.mozilla.fennec</string>
  <string name="content_authority_db_browser">org.mozilla.fennec.db.browser</string>
  <string name="content_authority_db_formhistory">org.mozilla.fennec.db.formhistory</string>
  <string name="content_authority_db_passwords">org.mozilla.fennec.db.passwords</string>
  <string name="content_authority_db_tabs">org.mozilla.fennec.db.tabs</string>
  <string name="moz_android_shared_account_type">org.mozilla.fennec_sync</string>
  <string name="moz_android_shared_fxaccount_type">org.mozilla.fennec_account</string>
  <string name="android_package_name_for_ui">org.mozilla.fennec</string>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

  <!-- Used for setup success. -->
  <string name="brand_short_name">&brandShortName;</string>

  <string name="sync_app_name">&sync.app.name.label;</string>
  <string name="sync_title_connect">&sync.title.adddevice.label;</string>
  <string name="sync_title_pair">&sync.title.pair.label;</string>

  <!-- J-PAKE PIN Screen -->
  <string name="sync_subtitle_header">&sync.subtitle.header2.label;</string>
  <string name="sync_subtitle_connect">&sync.subtitle.connectlocation2.label;</string>
  <string name="sync_subtitle_pair">&sync.pair.connectlocation.label;</string>
  <string name="sync_pin_default">&sync.pin.oneline.label;</string>
  <string name="sync_link_show"><u>&sync.link.show.label;</u></string>
  <string name="sync_link_advancedsetup"><u>&sync.link.advancedsetup.label;</u></string>

  <!-- J-PAKE Waiting Screen -->

  <string name="sync_jpake_subtitle_waiting">&sync.jpake.subtitle.waiting.label;</string>

  <!-- Account Login Screen -->
  <string name="sync_subtitle_account">&sync.subtitle.account.label;</string>
  <string name="sync_input_username">&sync.input.username.label;</string>
  <string name="sync_input_password">&sync.input.password.label;</string>
  <string name="sync_input_key">&sync.input.key.label;</string>
  <string name="sync_checkbox_server">&sync.checkbox.server.label;</string>
  <string name="sync_input_server">&sync.input.server.label;</string>

  <!-- Setup Fail -->
  <string name="sync_title_fail">&sync.title.fail.label;</string>
  <string name="sync_subtitle_fail">&sync.subtitle.fail.label;</string>
  <string name="sync_button_tryagain">&sync.button.tryagain.label;</string>
  <string name="sync_button_manual">&sync.button.manual.label;</string>
  <string name="sync_subtitle_nointernet">&sync.subtitle.nointernet.label;</string>
  <string name="sync_subtitle_failaccount">&sync.subtitle.failaccount.label;</string>
  <string name="sync_subtitle_failmultiple">&sync.subtitle.failmultiple.label;</string>

  <!-- Setup Success -->
  <string name="sync_title_success">&sync.title.success.label;</string>
  <string name="sync_subtitle_success">&sync.subtitle.success.label1;</string>
  <string name="sync_settings">&sync.settings.label;</string>
  <string name="sync_subtitle_manage">&sync.subtitle.manage.label1;</string>

  <!-- Pair Device -->
  <string name="sync_pair_tryagain">&sync.pair.tryagain.label;</string>

  <!-- Firefox SyncAdapter Settings Screen -->
  <string name="sync_settings_options">&sync.settings.options.label;</string>
  <string name="sync_settings_summary_pair">&sync.summary.pair.label;</string>

  <!-- Configure Engines -->
  <string name="sync_configure_engines_title">&sync.configure.engines.title.label;</string>
  <string name="sync_configure_engines_sync_my_title">&sync.configure.engines.sync.my.title.label;</string>
  <string name="sync_configure_engines_title_bookmarks">&sync.configure.engines.title.bookmarks;</string>
  <string name="sync_configure_engines_title_passwords">&sync.configure.engines.title.passwords;</string>
  <string name="sync_configure_engines_title_history">&sync.configure.engines.title.history;</string>
  <string name="sync_configure_engines_title_tabs">&sync.configure.engines.title.tabs;</string>

  <!-- Common text -->
  <string name="sync_button_cancel">&sync.button.cancel.label;</string>
  <string name="sync_button_connect">&sync.button.connect.label;</string>
  <string name="sync_button_ok">&sync.button.ok.label;</string>

  <!-- Account strings -->
  <string name="sync_account_label">&sync.account.label;</string>

  <!-- Bookmark folder strings -->
  <string name="bookmarks_folder_menu">&bookmarks.folder.menu.label;</string>
  <string name="bookmarks_folder_places">&bookmarks.folder.places.label;</string>
  <string name="bookmarks_folder_tags">&bookmarks.folder.tags.label;</string>
  <string name="bookmarks_folder_toolbar">&bookmarks.folder.toolbar.label;</string>
  <string name="bookmarks_folder_unfiled">&bookmarks.folder.unfiled.label;</string>
  <string name="bookmarks_folder_desktop">&bookmarks.folder.desktop.label;</string>
  <string name="bookmarks_folder_mobile">&bookmarks.folder.mobile.label;</string>
  <string name="bookmarks_folder_reading_list">&bookmarks.folder.readinglist.label;</string>
  <string name="bookmarks_folder_pinned">&bookmarks.folder.pinned.label;</string>

  <!-- Notification strings -->
  <string name="sync_notification_oneaccount">&sync.notification.oneaccount.label;</string>
  <string name="sync_notification_savedprefs">&sync.notification.configure.saved;</string>

  <!-- Incorrect settings and changing credentials. -->
  <string name="sync_invalidcreds_label">&sync.invalidcreds.label;</string>
  <string name="sync_invalidserver_label">&sync.invalidserver.label;</string>
  <string name="sync_verifying_label">&sync.verifying.label;</string>
  <string name="sync_new_recoverykey_status_incorrect">&sync.new.recoverykey.status.incorrect;</string>

  <!-- Send tab to device. -->
  <string name="sync_new_tab">&new_tab;</string>
  <string name="sync_title_send_tab">&sync.title.send.tab.label;</string>
  <string name="sync_button_send">&sync.button.send.label;</string>
  <string name="sync_button_set_up_sync">&sync.button.set.up.sync.label;</string>
  <string name="sync_title_redirect_to_set_up_sync">&sync.title.redirect.to.set.up.sync.label;</string>
  <string name="sync_text_redirect_to_set_up_sync">&sync.text.redirect.to.set.up.sync.label;</string>
  <string name="sync_text_tab_sent">&sync.text.tab.sent.label;</string>
  <string name="sync_text_tab_not_sent">&sync.text.tab.not.sent.label;</string>

<!-- Firefox account strings. -->

<!-- Firefox account links. -->
<!-- https://support.mozilla.org/1/mobile/%VERSION%/%OS%/%LOCALE%/old-sync -->
<string name="fxaccount_link_old_firefox">https://support.mozilla.org/1/mobile/&formatS1;/&formatS2;/&formatS3;/old-sync</string>
<string name="fxaccount_link_create_not_allowed">http://www.consumer.ftc.gov/articles/0031-protecting-your-childs-privacy-online</string>
<string name="fxaccount_link_tos">https://accounts.firefox.com/legal/terms</string>
<string name="fxaccount_link_pn">https://accounts.firefox.com/legal/privacy</string>
<string name="fxaccount_link_forgot_password">https://accounts.firefox.com/reset_password</string>

<string name="fxaccount_checkbox_contentDescription">&fxaccount_checkbox_contentDescription2;</string>
<string name="fxaccount_icon_contentDescription">&fxaccount_icon_contentDescription2;</string>
<string name="fxaccount_intro_contentDescription">&fxaccount_intro_contentDescription2;</string>
<string name="fxaccount_mail_contentDescription">&fxaccount_mail_contentDescription2;</string>

<string name="fxaccount_email_hint">&fxaccount_email_hint;</string>
<string name="fxaccount_password_hint">&fxaccount_password_hint;</string>
<string name="fxaccount_password_hide">&fxaccount_password_hide;</string>
<string name="fxaccount_password_show">&fxaccount_password_show;</string>

<string name="fxaccount_back_to_browsing">&fxaccount_back_to_browsing;</string>

<string name="fxaccount_policy_linktos">&fxaccount_policy_linktos;</string>
<string name="fxaccount_policy_linkprivacy">&fxaccount_policy_linkprivacy;</string>

<string name="fxaccount_getting_started_welcome_to_sync">&fxaccount_getting_started_welcome_to_sync;</string>
<string name="fxaccount_getting_started_description">&fxaccount_getting_started_description;</string>
<string name="fxaccount_getting_started_get_started">&fxaccount_getting_started_get_started;</string>
<string name="fxaccount_getting_started_old_firefox">&fxaccount_getting_started_old_firefox;</string>

<string name="fxaccount_create_account_header">&fxaccount_create_account_header;</string>
<string name="fxaccount_create_account_password_length_restriction">&fxaccount_create_account_password_length_restriction;</string>
<string name="fxaccount_create_account_year_of_birth">&fxaccount_create_account_year_of_birth;</string>

<string name="fxaccount_create_account_policy_text">&fxaccount_create_account_policy_text;</string>
<string name="fxaccount_create_account_button">&fxaccount_create_account_button;</string>
<string name="fxaccount_create_account_choose_what_to_sync">&fxaccount_create_account_choose_what_to_sync;</string>
<string name="fxaccount_create_account_sign_in_instead">&fxaccount_create_account_sign_in_instead;</string>
<string name="fxaccount_create_account_1990_or_earlier">&fxaccount_create_account_1990_or_earlier;</string>
<string name="fxaccount_create_account_unknown_error">&fxaccount_create_account_unknown_error;</string>

<string name="fxaccount_account_create_not_allowed">&fxaccount_account_create_not_allowed;</string>
<string name="fxaccount_account_create_not_allowed_you_must_meet_certain_age_requirements">&fxaccount_account_create_not_allowed_you_must_meet_certain_age_requirements;</string>
<string name="fxaccount_account_create_not_allowed_learn_more">&fxaccount_account_create_not_allowed_learn_more;</string>

<string name="fxaccount_confirm_account_header">&fxaccount_confirm_account_header;</string>
<string name="fxaccount_confirm_account_verification_link">&fxaccount_confirm_account_verification_link;</string>
<string name="fxaccount_confirm_account_resend_email">&fxaccount_confirm_account_resend_email;</string>
<string name="fxaccount_confirm_account_verification_link_sent">&fxaccount_confirm_account_verification_link_sent2;</string>
<string name="fxaccount_confirm_account_verification_link_not_sent">&fxaccount_confirm_account_verification_link_not_sent2;</string>

<string name="fxaccount_sign_in_sub_header">&fxaccount_sign_in_sub_header;</string>
<string name="fxaccount_sign_in_button_label">&fxaccount_sign_in_button_label;</string>
<string name="fxaccount_sign_in_forgot_password">&fxaccount_sign_in_forgot_password;</string>
<string name="fxaccount_sign_in_create_account_instead">&fxaccount_sign_in_create_account_instead;</string>
<string name="fxaccount_sign_in_unknown_error">&fxaccount_sign_in_unknown_error;</string>

<string name="fxaccount_account_verified_sub_header">&fxaccount_account_verified_sub_header;</string>
<string name="fxaccount_account_verified_description">&fxaccount_account_verified_description2;</string>

<string name="fxaccount_update_credentials_header">&fxaccount_update_credentials_header;</string>
<string name="fxaccount_update_credentials_button_label">&fxaccount_update_credentials_button_label;</string>
<string name="fxaccount_update_credentials_unknown_error">&fxaccount_update_credentials_unknown_error;</string>

<string name="fxaccount_status_header">&fxaccount_status_header;</string>
<string name="fxaccount_status_sync">&fxaccount_status_sync;</string>
<string name="fxaccount_status_sync_enabled">&fxaccount_status_sync_enabled;</string>
<string name="fxaccount_status_needs_verification">&fxaccount_status_needs_verification2;</string>
<string name="fxaccount_status_needs_credentials">&fxaccount_status_needs_credentials;</string>
<string name="fxaccount_status_needs_upgrade">&fxaccount_status_needs_upgrade;</string>
<string name="fxaccount_status_bookmarks">&fxaccount_status_bookmarks;</string>
<string name="fxaccount_status_history">&fxaccount_status_history;</string>
<string name="fxaccount_status_passwords">&fxaccount_status_passwords;</string>
<string name="fxaccount_status_tabs">&fxaccount_status_tabs;</string>
<string name="fxaccount_status_legal">&fxaccount_status_legal;</string>

<string name="fxaccount_label">&fxaccount_account_type_label;</string>

<string name="fxaccount_options_title">&fxaccount_options_title;</string>
<string name="fxaccount_options_configure_title">&fxaccount_options_configure_title;</string>

<string name="fxaccount_remote_error_UPGRADE_REQUIRED">&fxaccount_remote_error_UPGRADE_REQUIRED;</string>
<string name="fxaccount_remote_error_ATTEMPT_TO_CREATE_AN_ACCOUNT_THAT_ALREADY_EXISTS">&fxaccount_remote_error_ATTEMPT_TO_CREATE_AN_ACCOUNT_THAT_ALREADY_EXISTS_2;</string>
<string name="fxaccount_remote_error_ATTEMPT_TO_ACCESS_AN_ACCOUNT_THAT_DOES_NOT_EXIST">&fxaccount_remote_error_ATTEMPT_TO_ACCESS_AN_ACCOUNT_THAT_DOES_NOT_EXIST;</string>
<string name="fxaccount_remote_error_INCORRECT_PASSWORD">&fxaccount_remote_error_INCORRECT_PASSWORD;</string>
<string name="fxaccount_remote_error_ATTEMPT_TO_OPERATE_ON_AN_UNVERIFIED_ACCOUNT">&fxaccount_remote_error_ATTEMPT_TO_OPERATE_ON_AN_UNVERIFIED_ACCOUNT;</string>
<string name="fxaccount_remote_error_CLIENT_HAS_SENT_TOO_MANY_REQUESTS">&fxaccount_remote_error_CLIENT_HAS_SENT_TOO_MANY_REQUESTS;</string>
<string name="fxaccount_remote_error_SERVICE_TEMPORARILY_UNAVAILABLE_TO_DUE_HIGH_LOAD">&fxaccount_remote_error_SERVICE_TEMPORARILY_UNAVAILABLE_TO_DUE_HIGH_LOAD;</string>
<string name="fxaccount_remote_error_UNKNOWN_ERROR">&fxaccount_remote_error_UNKNOWN_ERROR;</string>
<string name="fxaccount_remote_error_COULD_NOT_CONNECT">&fxaccount_remote_error_COULD_NOT_CONNECT;</string>

<string name="fxaccount_sync_sign_in_error_notification_title">&fxaccount_sync_sign_in_error_notification_title2;</string>
<string name="fxaccount_sync_sign_in_error_notification_text">&fxaccount_sync_sign_in_error_notification_text2;</string>
  <string name="no_space_to_start_error">&no_space_to_start_error;</string>
  <string name="error_loading_file">&error_loading_file;</string>

  <string name="bookmarks_title">&bookmarks_title;</string>
  <string name="history_title">&history_title;</string>
  <string name="reading_list_title">&reading_list_title;</string>

  <string name="switch_to_tab">&switch_to_tab;</string>

  <string name="crash_reporter_title">&crash_reporter_title;</string>
  <string name="crash_message2">&crash_message2;</string>
  <string name="crash_send_report_message3">&crash_send_report_message3;</string>
  <string name="crash_include_url2">&crash_include_url2;</string>
  <string name="crash_sorry">&crash_sorry;</string>
  <string name="crash_comment">&crash_comment;</string>
  <string name="crash_allow_contact2">&crash_allow_contact2;</string>
  <string name="crash_email">&crash_email;</string>
  <string name="crash_closing_alert">&crash_closing_alert;</string>
  <string name="sending_crash_report">&sending_crash_report;</string>
  <string name="crash_close_label">&crash_close_label;</string>
  <string name="crash_restart_label">&crash_restart_label;</string>
  <string name="exit_label">&exit_label;</string>

  <string name="launcher_shortcuts_title">&launcher_shortcuts_title;</string>
  <string name="launcher_shortcuts_empty">&launcher_shortcuts_empty;</string>

  <string name="choose_file">&choose_file;</string>

  <string name="url_bar_default_text">&url_bar_default_text;</string>

  <string name="quit">&quit;</string>
  <string name="bookmark">&bookmark;</string>
  <string name="bookmark_added">&bookmark_added;</string>
  <string name="bookmark_removed">&bookmark_removed;</string>
  <string name="bookmark_updated">&bookmark_updated;</string>
  <string name="bookmark_options">&bookmark_options;</string>

  <string name="history_today_section">&history_today_section;</string>
  <string name="history_yesterday_section">&history_yesterday_section;</string>
  <string name="history_week_section">&history_week_section;</string>
  <string name="history_older_section">&history_older_section;</string>

  <string name="share">&share;</string>
  <string name="share_title">&share_title;</string>
  <string name="share_image_failed">&share_image_failed;</string>
  <string name="save_as_pdf">&save_as_pdf;</string>
  <string name="find_in_page">&find_in_page;</string>
  <string name="desktop_mode">&desktop_mode;</string>
  <string name="tools">&tools;</string>

  <string name="find_text">&find_text;</string>
  <string name="find_prev">&find_prev;</string>
  <string name="find_next">&find_next;</string>
  <string name="find_close">&find_close;</string>

  <string name="media_casting_to">&media_casting_to;</string>
  <string name="media_play">&media_play;</string>
  <string name="media_pause">&media_pause;</string>
  <string name="media_stop">&media_stop;</string>

  <string name="settings">&settings;</string>
  <string name="settings_title">&settings_title;</string>
  <string name="pref_category_advanced">&pref_category_advanced;</string>
  <string name="pref_category_customize">&pref_category_customize;</string>
  <string name="pref_category_search">&pref_category_search3;</string>
  <string name="pref_category_display">&pref_category_display;</string>
  <string name="pref_category_privacy_short">&pref_category_privacy_short;</string>
  <string name="pref_category_vendor">&pref_category_vendor;</string>
  <string name="pref_category_datareporting">&pref_category_datareporting;</string>
  <string name="pref_category_installed_search_engines">&pref_category_installed_search_engines;</string>
  <string name="pref_category_add_search_providers">&pref_category_add_search_providers;</string>
  <string name="pref_category_search_restore_defaults">&pref_category_search_restore_defaults;</string>
  <string name="pref_search_restore_defaults">&pref_search_restore_defaults;</string>
  <string name="pref_search_restore_defaults_summary">&pref_search_restore_defaults_summary;</string>
  <string name="pref_search_tip">&pref_search_tip;</string>

  <string name="pref_category_devtools">&pref_category_devtools;</string>
  <string name="pref_developer_remotedebugging">&pref_developer_remotedebugging;</string>
  <string name="pref_developer_remotedebugging_docs">&pref_developer_remotedebugging_docs;</string>

  <string name="pref_category_home">&pref_category_home;</string>
  <string name="pref_category_home_panels">&pref_category_home_panels;</string>

  <string name="pref_header_customize">&pref_header_customize;</string>
  <string name="pref_header_display">&pref_header_display;</string>
  <string name="pref_header_privacy_short">&pref_header_privacy_short;</string>
  <string name="pref_header_vendor">&pref_header_vendor;</string>
  <string name="pref_header_devtools">&pref_header_devtools;</string>

  <string name="pref_remember_signons">&pref_remember_signons;</string>

  <string name="pref_cookies_menu">&pref_cookies_menu;</string>
  <string name="pref_cookies_accept_all">&pref_cookies_accept_all;</string>
  <string name="pref_cookies_not_accept_foreign">&pref_cookies_not_accept_foreign;</string>
  <string name="pref_cookies_disabled">&pref_cookies_disabled;</string>

  <string name="pref_donottrack_menu">&pref_donottrack_menu;</string>
  <string name="pref_donottrack_disallow_tracking">&pref_donottrack_disallow_tracking;</string>
  <string name="pref_donottrack_allow_tracking">&pref_donottrack_allow_tracking;</string>
  <string name="pref_donottrack_no_pref">&pref_donottrack_no_pref;</string>

  <string name="pref_char_encoding">&pref_char_encoding;</string>
  <string name="pref_char_encoding_on">&pref_char_encoding_on;</string>
  <string name="pref_char_encoding_off">&pref_char_encoding_off;</string>
  <string name="pref_clear_private_data">&pref_clear_private_data;</string>
  <string name="pref_plugins">&pref_plugins;</string>
  <string name="pref_plugins_enabled">&pref_plugins_enabled;</string>
  <string name="pref_plugins_tap_to_play">&pref_plugins_tap_to_play;</string>
  <string name="pref_plugins_disabled">&pref_plugins_disabled;</string>
  <string name="pref_text_size">&pref_text_size;</string>
  <string name="pref_font_size_tiny">&pref_font_size_tiny;</string>
  <string name="pref_font_size_small">&pref_font_size_small;</string>
  <string name="pref_font_size_medium">&pref_font_size_medium;</string>
  <string name="pref_font_size_large">&pref_font_size_large;</string>
  <string name="pref_font_size_xlarge">&pref_font_size_xlarge;</string>
  <string name="pref_font_size_set">&pref_font_size_set;</string>
  <string name="pref_font_size_adjust_char">&pref_font_size_adjust_char;</string>
  <string name="pref_font_size_preview_text">&pref_font_size_preview_text;</string>
  <string name="pref_reflow_on_zoom">&pref_reflow_on_zoom4;</string>
  <string name="pref_restore">&pref_restore;</string>
  <string name="pref_restore_always">&pref_restore_always;</string>
  <string name="pref_restore_quit">&pref_restore_quit;</string>
  <string name="pref_show_product_announcements">&pref_show_product_announcements;</string>
  <string name="pref_sync">&pref_sync;</string>
  <string name="pref_search_suggestions">&pref_search_suggestions;</string>
  <string name="pref_private_data_history">&pref_private_data_history;</string>
  <string name="pref_private_data_formdata">&pref_private_data_formdata;</string>
  <string name="pref_private_data_cookies2">&pref_private_data_cookies2;</string>
  <string name="pref_private_data_passwords">&pref_private_data_passwords;</string>
  <string name="pref_private_data_cache">&pref_private_data_cache;</string>
  <string name="pref_private_data_offlineApps">&pref_private_data_offlineApps;</string>
  <string name="pref_private_data_siteSettings">&pref_private_data_siteSettings2;</string>
  <string name="pref_private_data_downloadFiles">&pref_private_data_downloadFiles;</string>
  <string name="pref_import_android">&pref_import_android;</string>
  <string name="pref_update_autodownload">&pref_update_autodownload2;</string>
  <string name="pref_update_autodownload_wifi">&pref_update_autodownload_wifi;</string>
  <string name="pref_update_autodownload_disabled">&pref_update_autodownload_never;</string>
  <string name="pref_update_autodownload_enabled">&pref_update_autodownload_always;</string>


  <string name="pref_about_firefox">&pref_about_firefox;</string>
  <string name="pref_vendor_faqs">&pref_vendor_faqs;</string>
  <string name="pref_vendor_feedback">&pref_vendor_feedback;</string>

  <string name="pref_dialog_set_default">&pref_dialog_set_default;</string>
  <string name="pref_default">&pref_dialog_default;</string>
  <string name="pref_dialog_remove">&pref_dialog_remove;</string>

  <string name="pref_search_last_toast">&pref_search_last_toast;</string>

  <string name="pref_panels_show">&pref_panels_show;</string>
  <string name="pref_panels_hide">&pref_panels_hide;</string>

  <string name="datareporting_notification_title">&datareporting_notification_title;</string>
  <string name="datareporting_notification_action_long">&datareporting_notification_action_long;</string>
  <string name="datareporting_notification_action">&datareporting_notification_action;</string>
  <string name="datareporting_notification_summary">&datareporting_notification_summary;</string>
  <string name="datareporting_notification_summary_short">&datareporting_notification_summary_short;</string>
  <string name="datareporting_notification_ticker_text">&datareporting_notification_ticker_text;</string>

  <string name="datareporting_telemetry_title">&datareporting_telemetry_title;</string>
  <string name="datareporting_telemetry_summary">&datareporting_telemetry_summary;</string>
  <string name="datareporting_fhr_title">&datareporting_fhr_title;</string>
  <string name="datareporting_fhr_summary2">&datareporting_fhr_summary2;</string>
  <string name="datareporting_abouthr_title">&datareporting_abouthr_title;</string>
  <string name="datareporting_crashreporter_title_short">&datareporting_crashreporter_title_short;</string>
  <string name="datareporting_crashreporter_summary">&datareporting_crashreporter_summary;</string>
  <string name="datareporting_wifi_title">&datareporting_wifi_title;</string>
  <string name="datareporting_wifi_summary">&datareporting_wifi_summary;</string>

  <string name="go">&go;</string>
  <string name="search">&search;</string>
  <string name="reload">&reload;</string>
  <string name="forward">&forward;</string>
  <string name="menu">&menu;</string>
  <string name="back">&back;</string>
  <string name="stop">&stop;</string>
  <string name="site_security">&site_security;</string>
  <string name="close_tab">&close_tab;</string>
  <string name="new_tab_opened">&new_tab_opened;</string>
  <string name="one_tab">&one_tab;</string>
  <string name="num_tabs">&num_tabs2;</string>
  <string name="addons">&addons;</string>
  <string name="downloads">&downloads;</string>
  <string name="apps">&apps;</string>
  <string name="char_encoding">&char_encoding;</string>
  <string name="new_tab">&new_tab;</string>
  <string name="new_private_tab">&new_private_tab;</string>
  <string name="close_all_tabs">&close_all_tabs;</string>
  <string name="tabs_normal">&tabs_normal;</string>
  <string name="tabs_private">&tabs_private;</string>
  <string name="tabs_synced">&tabs_synced;</string>

  <string name="site_settings_title">&site_settings_title3;</string>
  <string name="site_settings_cancel">&site_settings_cancel;</string>
  <string name="site_settings_clear">&site_settings_clear;</string>
  <string name="site_settings_no_settings">&site_settings_no_settings;</string>

  <string name="reading_list_added">&reading_list_added;</string>
  <string name="reading_list_removed">&reading_list_removed;</string>
  <string name="reading_list_failed">&reading_list_failed;</string>
  <string name="reading_list_duplicate">&reading_list_duplicate;</string>

  <string name="page_action_dropmarker_description">&page_action_dropmarker_description;</string>

  <string name="contextmenu_open_new_tab">&contextmenu_open_new_tab;</string>
  <string name="contextmenu_open_private_tab">&contextmenu_open_private_tab;</string>
  <string name="contextmenu_open_in_reader">&contextmenu_open_in_reader;</string>
  <string name="contextmenu_remove">&contextmenu_remove;</string>
  <string name="contextmenu_add_to_launcher">&contextmenu_add_to_launcher;</string>
  <string name="contextmenu_share">&contextmenu_share;</string>
  <string name="contextmenu_pasteandgo">&contextmenu_pasteandgo;</string>
  <string name="contextmenu_paste">&contextmenu_paste;</string>
  <string name="contextmenu_copyurl">&contextmenu_copyurl;</string>
  <string name="contextmenu_edit_bookmark">&contextmenu_edit_bookmark;</string>
  <string name="contextmenu_subscribe">&contextmenu_subscribe;</string>
  <string name="contextmenu_site_settings">&contextmenu_site_settings;</string>
  <string name="contextmenu_top_sites_edit">&contextmenu_top_sites_edit;</string>
  <string name="contextmenu_top_sites_pin">&contextmenu_top_sites_pin;</string>
  <string name="contextmenu_top_sites_unpin">&contextmenu_top_sites_unpin;</string>
  <string name="contextmenu_add_search_engine">&contextmenu_add_search_engine;</string>

  <string name="pref_titlebar_mode">&pref_titlebar_mode;</string>
  <string name="pref_titlebar_mode_title">&pref_titlebar_mode_title;</string>
  <string name="pref_titlebar_mode_url">&pref_titlebar_mode_url;</string>

  <string name="pref_scroll_title_bar">&pref_scroll_title_bar;</string>

  <string name="history_removed">&history_removed;</string>

  <string name="bookmark_edit_title">&bookmark_edit_title;</string>
  <string name="bookmark_edit_name">&bookmark_edit_name;</string>
  <string name="bookmark_edit_location">&bookmark_edit_location;</string>
  <string name="bookmark_edit_keyword">&bookmark_edit_keyword;</string>

  <string name="pref_use_master_password">&pref_use_master_password;</string>
  <string name="masterpassword_create_title">&masterpassword_create_title;</string>
  <string name="masterpassword_remove_title">&masterpassword_remove_title;</string>
  <string name="masterpassword_password">&masterpassword_password;</string>
  <string name="masterpassword_confirm">&masterpassword_confirm;</string>

  <string name="button_ok">&button_ok;</string>
  <string name="button_cancel">&button_cancel;</string>
  <string name="button_clear_data">&button_clear_data;</string>
  <string name="button_set">&button_set;</string>
  <string name="button_clear">&button_clear;</string>
  <string name="button_yes">&button_yes;</string>
  <string name="button_no">&button_no;</string>

  <string name="home_top_sites_title">&home_top_sites_title;</string>
  <string name="home_top_sites_add">&home_top_sites_add;</string>
  <string name="home_history_title">&home_history_title;</string>
  <string name="home_bookmarks_empty">&home_bookmarks_empty;</string>
  <string name="home_last_tabs_title">&home_last_tabs_title;</string>
  <string name="home_last_tabs_open">&home_last_tabs_open;</string>
  <string name="home_last_tabs_empty">&home_last_tabs_empty;</string>
  <string name="home_most_recent_title">&home_most_recent_title;</string>
  <string name="home_most_recent_empty">&home_most_recent_empty;</string>
  <string name="home_reading_list_empty">&home_reading_list_empty;</string>
  <string name="home_reading_list_hint">&home_reading_list_hint;</string>
  <string name="home_reading_list_hint_accessible">&home_reading_list_hint_accessible;</string>
  <string name="pin_site_dialog_hint">&pin_site_dialog_hint;</string>

  <string name="filepicker_title">&filepicker_title;</string>
  <string name="filepicker_audio_title">&filepicker_audio_title;</string>
  <string name="filepicker_image_title">&filepicker_image_title;</string>
  <string name="filepicker_video_title">&filepicker_video_title;</string>

  <!-- Default bookmarks. We used to use bookmark titles shared with XUL from mobile's
       profile/bookmarks.inc (see bug 964946). Don't expose the URLs to L10N. -->
  <string name="bookmarkdefaults_title_aboutfirefox">Firefox: Om webbläsaren</string>
  <string name="bookmarkdefaults_url_aboutfirefox">about:firefox</string>
  <string name="bookmarkdefaults_favicon_aboutfirefox">chrome/chrome/content/branding/favicon64.png</string>

  <!-- Icon is automatically generated from R.drawable.bookmarkdefaults_favicon_addons -->
  <string name="bookmarkdefaults_title_addons">Firefox: Anpassa med tillägg</string>
  <string name="bookmarkdefaults_url_addons">https://addons.mozilla.org/sv-SE/android/</string>

  <string name="bookmarkdefaults_title_support">Firefox: Support</string>
  <string name="bookmarkdefaults_url_support">http://support.mozilla.org/sv-SE/products/mobile</string>
  <string name="bookmarkdefaults_favicon_abouthome">chrome/chrome/content/branding/favicon64.png</string>

  <!-- Icon is automatically generated from R.drawable.bookmarkdefaults_favicon_marketplace -->
  <string name="bookmarkdefaults_title_marketplace">Firefox Marketplace</string>
  <string name="bookmarkdefaults_url_marketplace">https://marketplace.firefox.com/</string>

  <!-- Site identity popup -->
  <string name="identity_connected_to">&identity_connected_to;</string>
  <string name="identity_run_by">&identity_run_by;</string>
  <string name="loaded_mixed_content_message">&loaded_mixed_content_message;</string>
  <string name="blocked_mixed_content_message_top">&blocked_mixed_content_message_top;</string>
  <string name="blocked_mixed_content_message_bottom">&blocked_mixed_content_message_bottom;</string>
  <string name="learn_more">&learn_more;</string>
  <string name="enable_protection">&enable_protection;</string>
  <string name="disable_protection">&disable_protection;</string>
  <string name="keep_blocking">&keep_blocking;</string>

  <!-- Clear private data -->
  <string name="private_data_success">&private_data_success;</string>
  <string name="private_data_fail">&private_data_fail;</string>

  <!-- Bookmark import/export -->
  <string name="bookmarkhistory_button_import">&bookmarkhistory_button_import;</string>
  <string name="bookmarkhistory_import_both">&bookmarkhistory_import_both;</string>
  <string name="bookmarkhistory_import_bookmarks">&bookmarkhistory_import_bookmarks;</string>
  <string name="bookmarkhistory_import_history">&bookmarkhistory_import_history;</string>
  <string name="bookmarkhistory_import_wait">&bookmarkhistory_import_wait;</string>

  <string name="webapp_generic_name">&webapp_generic_name;</string>

  <string name="searchable_description">&searchable_description;</string>

  <string name="devtools_remote_debugging_forward">&devtools_remote_debugging_forward;</string>

  <!-- Updater notifications -->
  <string name="updater_start_title">&updater_start_title2;</string>
  <string name="updater_start_select">&updater_start_select2;</string>

  <string name="updater_downloading_title">&updater_downloading_title2;</string>
  <string name="updater_downloading_title_failed">&updater_downloading_title_failed2;</string>
  <string name="updater_downloading_select">&updater_downloading_select2;</string>
  <string name="updater_downloading_retry">&updater_downloading_retry2;</string>

  <string name="updater_apply_title">&updater_apply_title2;</string>
  <string name="updater_apply_select">&updater_apply_select2;</string>

  <!-- Search suggestions opt-in -->
  <string name="suggestions_prompt">&suggestions_prompt2;</string>

  <string name="suggestion_for_engine">&suggestion_for_engine;</string>

  <!-- Set Image Notifications -->
  <string name="set_image_fail">&set_image_fail;</string>
  <string name="set_image_chooser_title">&set_image_chooser_title;</string>

  <!-- Contacts API -->
  <string name="contacts_account_chooser_dialog_title">Share contacts from...</string>


  <!-- Guest mode -->
  <string name="new_guest_session">&new_guest_session;</string>
  <string name="exit_guest_session">&exit_guest_session;</string>
  <string name="guest_session_dialog_continue">&guest_session_dialog_continue;</string>
  <string name="guest_session_dialog_cancel">&guest_session_dialog_cancel;</string>
  <string name="new_guest_session_title">&new_guest_session_title;</string>
  <string name="new_guest_session_text">&new_guest_session_text;</string>

  <string name="exit_guest_session_title">&exit_guest_session_title;</string>
  <string name="exit_guest_session_text">&exit_guest_session_text;</string>

  <string name="actionbar_menu">&actionbar_menu;</string>
  <string name="actionbar_done">&actionbar_done;</string>

</resources>
